package new_mobile_api_controllers

import (
	"Xcx_New/controllers/mobile_api_controllers"
)

type NewMobileBaseAPIAuthController struct {
	mobile_api_controllers.MobileBaseAPIAuthController
}

func (this *NewMobileBaseAPIAuthController) Prepare() {
	this.MobileBaseAPIAuthController.Prepare()
}
